## mopidy-podcast 1.1.2

=== docs/requirements.txt ===
Sphinx >= 1.0
Mopidy >= 0.18
glib
