## mopidy-podcast 1.1.1

=== debian/changelog ===
mopidy-podcast (1.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #794503)

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 31 Jul 2015 20:45:49 +0200
