=== debian/control ===
Source: mopidy-podcast
Section: sound
Priority: optional
Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
Build-Depends: debhelper (>= 9),
               dh-python,
               mopidy (>= 1.0.8-2),
               python-all (>= 2.7),
               python-cachetools,
               python-setuptools,
               python-sphinx,
               python-uritools,
Standards-Version: 3.9.6
Homepage: https://github.com/tkem/mopidy-podcast
Vcs-Git: git://github.com/jodal/mopidy-podcast.git
Vcs-Browser: https://github.com/jodal/mopidy-podcast
X-Python-Version: >= 2.7

Package: mopidy-podcast
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends},
Description: Mopidy extension for searching and browsing podcasts
 Mopidy is a music server which can play music from multiple sources, like your
 local hard drive, radio streams, and from Spotify and SoundCloud.
 .
 This package provides a Mopidy extension for searching and browsing podcasts.
 To be useful, it must be combined with extensions that provide podcast
 content, like mopidy-podcast-gpodder and mopidy-podcast-itunes.
