## mopidy-podcast 1.1.2

=== debian/changelog ===
mopidy-podcast (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Run tests during build.
  * Register docs in doc-base.

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 18 Nov 2015 21:00:48 +0100
