=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
                mopidy (>= 1.0.8-2),
                python-all (>= 2.7),
                python-cachetools,
+               python-mock,
+               python-nose,
                python-setuptools,
                python-sphinx,
                python-uritools,
