=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export PYBUILD_DISABLE=test
+export PYBUILD_NAME=mopidy-podcast
+export PYBUILD_TEST_NOSE=1
+export PYBUILD_TEST_ARGS={dir}/tests/
 
 %:
 	dh $@ --with python2,sphinxdoc --buildsystem=pybuild
