## mopidy-podcast 2.0.0

=== debian/changelog ===
mopidy-podcast (2.0.0-1) unstable; urgency=medium

  * New upstream release
  * Migrate to git-dpm, remove gbp config
  * debian/clean
    - Clean .cache/, *.egg-info/* and dist/*
  * debian/copyright
    - Update my email address
    - Update copyright years
  * debian/control
    - Update my email address
    - Update Vcs-Git and Vcs-Browser to point to Alioth
    - Bump Standards-Version to 3.9.8. No changes required
    - Add Breaks on mopidy-podcast-gpodder << 2.0
    - Replace python-nose with python-pytest
  * debian/dirs
    - Create /etc/mopidy/podcast
  * debian/rules
    - Switch test runner from nose to pytest

 -- Stein Magnus Jodal <jodal@debian.org>  Mon, 08 Aug 2016 00:08:11 +0200
