## mopidy-podcast 2.0.1

=== debian/changelog ===
mopidy-podcast (2.0.1-1) unstable; urgency=medium

  * New upstream release (Closes: #833774)

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 11 Aug 2016 21:42:17 +0200
