=== debian/control ===
Source: mopidy-podcast
Section: sound
Priority: optional
Maintainer: Stein Magnus Jodal <jodal@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               mopidy (>= 1.0.8-2),
               python-all (>= 2.7),
               python-cachetools,
               python-mock,
               python-pytest,
               python-setuptools,
               python-sphinx,
               python-uritools,
Standards-Version: 3.9.8
Homepage: https://github.com/tkem/mopidy-podcast
Vcs-Git: https://anonscm.debian.org/git/pkg-mopidy/mopidy-podcast.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-mopidy/mopidy-podcast.git
X-Python-Version: >= 2.7

Package: mopidy-podcast
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends},
Breaks: mopidy-podcast-gpodder (<< 2.0)
Description: Mopidy extension for searching and browsing podcasts
 Mopidy is a music server which can play music from multiple sources, like your
 local hard drive, radio streams, and from Spotify and SoundCloud.
 .
 This package provides a Mopidy extension for searching and browsing podcasts.
 To be useful, it must be combined with extensions that provide podcast
 content, like mopidy-podcast-gpodder and mopidy-podcast-itunes.
