## mopidy-podcast 2.0.2

=== debian/changelog ===
mopidy-podcast (2.0.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Bump Standards-Version to 4.1.4, no changes required
    - Set Vcs-* to salsa.debian.org
    - Require debhelper 10
    - Remove version range on python, not needed since oldoldstable
    - Use python3-sphinx instead of python-sphinx to build docs
  * debian/copyright
    - Update copyright years

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 15 Apr 2018 02:11:46 +0200
