## mopidy-podcast 2.0.3

=== debian/changelog ===
mopidy-podcast (2.0.3-1) unstable; urgency=medium

  * New upstream release
  * debian/clean
    - Remove custom clean rules
  * debian/control
    - Remove redundant X-Python-Version
    - Bump Standards-Version to 4.3.0, no changes required
    - Add Built-Using on Sphinx
  * debian/rules
    - Explicitly use Python 3 when building docs with Sphinx

 -- Stein Magnus Jodal <jodal@debian.org>  Mon, 18 Feb 2019 22:48:28 +0100
