=== debian/control ===
--- 
+++ 
@@ -12,17 +12,17 @@
                python-setuptools,
                python-uritools,
                python3-sphinx,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/tkem/mopidy-podcast
 Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-podcast.git
 Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-podcast
-X-Python-Version: >= 2.7
 
 Package: mopidy-podcast
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends},
          ${sphinxdoc:Depends},
+Built-Using: ${sphinxdoc:Built-Using},
 Breaks: mopidy-podcast-gpodder (<< 2.0),
 Description: Mopidy extension for searching and browsing podcasts
  Mopidy is a music server which can play music from multiple sources, like your
