=== debian/rules ===
--- 
+++ 
@@ -10,13 +10,11 @@
 %:
 	dh $@ --with python2,sphinxdoc --buildsystem=pybuild
 
+override_dh_auto_build: export http_proxy=127.0.0.1:9
+override_dh_auto_build: export https_proxy=127.0.0.1:9
+override_dh_auto_build:
+	dh_auto_build
+	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/ build/html
+
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES.rst
-
-override_dh_installdocs:
-	make -C docs/ clean html
-	dh_installdocs
-
-override_dh_auto_clean:
-	dh_auto_clean
-	make -C docs/ clean
