## mopidy-podcast 3.0.0

=== debian/changelog ===
mopidy-podcast (3.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Stein Magnus Jodal ]
  * d/watch: Use HTTPS
  * d/control: Set Rules-Requires-Root to no
  * d/lintian-overrides: Remove unused overrides
  * d/control: Fix typo

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 26 Dec 2020 20:25:26 +0100

mopidy-podcast (3.0.0-1) unstable; urgency=medium

  * New upstream release
  * Switch from Python 2 to 3 (Closes: #937077)
  * Bump debhelper from 10 to 12
  * Disable tests because of pkg_resurces usage
  * d/control: Bump Standards-Version to 4.4.1, no changes
  * d/control: Require mopidy >= 3
  * d/control: Update Description
  * d/copyright: Update copyright years
  * d/copyright: Use HTTPS for the copyright spec
  * d/rules: Update changelog name

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 26 Dec 2019 15:56:22 +0100
