=== debian/changelog ===
mopidy-podcast (3.0.1-2) unstable; urgency=medium

  * Team Upload
  * Patch-out usage of python3-pkg-resources (Closes: #1083492)
  * Add debian/salsa-ci.yml
  * Use dh-sequence-python3
  * Switch to debhelper-compat 13
  * Bump d/watch to v4
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag

  [ Stein Magnus Jodal ]
  * Move package to Debian Python Team

 -- Alexandre Detiste <tchet@debian.org>  Wed, 28 Jan 2026 21:05:44 +0100

mopidy-podcast (3.0.1-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update copyright years
  * d/control: Bump Standards-Version to 4.6.1

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 18 May 2022 12:17:48 +0200
