=== debian/control ===
Source: mopidy-podcast
Section: sound
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Stein Magnus Jodal <jodal@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 mopidy (>= 3),
 python3,
 python3-cachetools,
 python3-setuptools,
 python3-sphinx,
 python3-uritools,
Standards-Version: 4.7.3
Homepage: https://github.com/tkem/mopidy-podcast
Vcs-Git: https://salsa.debian.org/python-team/packages/mopidy-podcast.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mopidy-podcast

Package: mopidy-podcast
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Breaks:
 mopidy-podcast-gpodder (<< 2.0),
Description: Mopidy extension for searching and browsing podcasts
 Mopidy plays music from local disk, Spotify, SoundCloud, Google Play Music,
 and more. You can edit the playlist from any phone, tablet, or computer using
 a variety of MPD and web clients.
 .
 This package provides a Mopidy extension that lets you browse podcasts
 distributed as RSS feeds and play individual episodes in a variety of audio
 formats. Podcasts are mapped to albums, while podcast episodes are shown as
 tracks in Mopidy, with metadata converted to Mopidy's native data model where
 applicable. OPML 2.0 subscription lists and directories are also supported for
 multi-level browsing.
